autopopups(1X)

NAME
autopopups—Automatic popup menu demonstration

SYNOPSIS
autopopups

DESCRIPTION
autopopups demonstrates the use of the new automatic popup features in 2.0. Note the different popup menus which are posted as you press button3 on the different objects. Press the Quit button to exit.